Welcome Guest, Not a member yet? Register   Sign In
non-object Error
#3

(03-12-2017, 04:00 AM)InsiteFX Wrote: The CodeIgniter recommends PHP version 5.6 or above.

Try upgrading your PHP version.

I'am running PHP version 7.1.1

And while that is true, if you actually looked at the error you'd see it has nothing to do with the PHP version.
Reply


Messages In This Thread
non-object Error - by UygarDemirKoç - 03-12-2017, 01:59 AM
RE: non-object Error - by InsiteFX - 03-12-2017, 04:00 AM
RE: non-object Error - by Narf - 03-12-2017, 06:48 AM
RE: non-object Error - by pdthinh - 03-12-2017, 09:19 AM
RE: non-object Error - by InsiteFX - 03-12-2017, 09:28 AM
RE: non-object Error - by Narf - 03-12-2017, 01:50 PM
RE: non-object Error - by marksman - 03-12-2017, 04:30 PM
RE: non-object Error - by UygarDemirKoç - 03-19-2017, 06:13 AM



Theme © iAndrew 2016 - Forum software by © MyBB